Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 21:21:00 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الخميس، ٢٥ مارس ٢٠٢١ ٥:٢٧ م Rehab Ashraf &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<span style="font-family:sans-serif;font-size:12.8px">Hello</span><div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Regarding your below email received .. kindly note that the refunded amount not returned to my account yet .. instead you update my òrder history as delivered !!!</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">I am so disaapointed for long time that you take to solve my issue .. I send many emails and calls and everyday it is not solved !!</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"> If it will not be refunded please I need my order<br>
</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">THANKS</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الخميس، ٢٥ مارس ٢٠٢١ ٥:٠٤ م Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rehab,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205304586'>Screenshot_٢٠٢١٠٣٢٦-٠١١٩٤٨_Gmail.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205304588'>Screenshot_٢٠٢١٠٣٢٦-٠١١٨٤٢_Gmail.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205304589'>Screenshot_٢٠٢١٠٣٢٦-٠١١٩١٧_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270680